Bug 171961 - audio/icecast: Support USE_READLINE
audio/icecast: Support USE_READLINE
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: araujo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 19:10 UTC by tkato432
Modified: 2012-12-13 04:34 UTC (History)
0 users

See Also:


Attachments
file.diff (4.80 KB, patch)
2012-09-25 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:10:09 UTC
- Add LICENSE
- Add MAKE_JOBS_SAFE
- Support USE_READLINE
- Support PORTDOCS
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:11:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:51:18 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 araujo freebsd_committer 2012-12-11 12:54:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 4 araujo freebsd_committer 2012-12-13 04:34:30 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!